body {
    color: black !important;
}
/*.car-cph{
    border: 1px solid #000000;
    background: #fff;
    font-size: 11px;
    color: #000000;
    padding: 3px 3px;
    white-space:nowrap;
    line-height: 13px;
    opacity: 1 !important;
    margin-top: 35px !important;
    border-radius: 3px;
}*/
.car-cph{
    border: 1px solid #ffffff;
    background: #03a9f4;
    font-size: 11px;
    color: #ffffff;
    padding: 3px 3px;
    white-space:nowrap;
    line-height: 13px;
    opacity: 1 !important;
    /*margin-top: 30px !important;*/
    border-radius: 3px;
}
.car-cph-active{
    border: 1px solid #ffffff;
    background: #03a9f4;
    font-size: 11px;
    color: #ffffff;
    padding: 3px 3px;
    white-space:nowrap;
    line-height: 13px;
    opacity: 1 !important;
    /*margin-top: 30px !important;*/
    border-radius: 3px;
}

.fixed_headers {
    margin-bottom: 20px !important;
}
  
.fixed_headers thead th {
    color: #FDFDFD;
    text-align: center !important;
}

.fixed_headers tfoot th {
    color: #FDFDFD;
    font-weight: 500;
    height: 56px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 16px;
}

.fixed_headers td, .fixed_headers th {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.fixed_headers thead, .fixed_headers tfoot {
    background: #8D8D8D;
    font-size: 12px;
}
.fixed_headers thead th, .fixed_headers tfoot th{
    color: #FDFDFD !important;
}
.fixed_headers tbody tr:nth-child(even) {
    background: #DDD;
}

.zcm-cm-button.open {
    display: none !important;
}

#changeXemLai {
    /*background: linear-gradient(to right,#ffffff 0,rgb(3, 169, 244) 100%);*/
    background-image: linear-gradient(to right, rgba(3, 169, 244, 1) 0px, #03a9f4 100%);
    background-position-x: center;
    background-position-y: center;
    background-size: 100% 2px;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
}

#gmap-login {
    overflow: hidden;
    height: 110%;
    margin: 0;
    position: fixed!important;
    top: 0;
    width: 100%;
    z-index: 0;
    left:0;
    opacity:0.8;
}

.page[data-page=careers] #changeXemLai::-webkit-slider-thumb:before {
    -webkit-appearance: none !important;
    background-color: red;
    height: 15px;
    width: 15px;
}